Subject: Assigned to Group - Accessing virtual classes to IPAD
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 27 Jun 2020 12:37:32 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Accessing virtual classes to IPAD Good morning!

I am still unable to download the virtual classes to our studio B IPAD. I did everything below but the virtual classes were not even in the manage downloads.

I need for Studio B to have the same class formats as our Cycle.

Please review the thread below.

Thank you,

Tim Moore Jr.
Healthy Living Director
D. BRADLEY MCWILLIAMS YMCA AT CYPRESS CREEK
19915 SH 249
Houston, TX 77070

The Y: We're for youth development, healthy living and social responsibility.
The YMCA of Greater Houston is proud to be an agency of the United Way

From: Amanda Hetherington <[email-masked]>
Sent: Friday, June 26, 2020 2:55 PM
To: Tim Moore <[email-masked]>
Cc: Ariel Bazan <[email-masked]>; Meredith Elumba <[email-masked]>
Subject: RE: RE:

CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and know the content is safe.

Hi Tim,

Can you please open the Les Mills Virtual app on the Studio B iPad and take the following steps?:

Unlock the padlock at the top right corner of the screen and enter your 4-digit admin code.
Navigate to SETTINGS > Manage Downloads.
Click on Select Programmes.
Check that none are greyed out. If they are, tap the greyed out ones to restore them.

If that doesn’t work, I am unsure how to resolve the issue, so please send an email to our global team at [email-masked]<mailto:[email-masked]> and they will be able to investigate further. I appreciate it!
​
Thank you,
Amanda

Amanda Hetherington | Customer Experience Specialist – National Accounts
Les Mills US | [email-masked]<mailto:[email-masked]>
363 W Erie St, Suite 200 | Chicago

<https://nam05.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.lesmills.com%2Fus%2Fclubs-and-facilities%2Fre-set-hub%2F&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063173345&sdata=xfT%2BKUrqLQvd%2FgdGJLaVizWc%2F2JTK6fB%2Foh3vR3hqq4%3D&reserved=0>

lesmills.com<https://nam05.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.lesmills.com%2F&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063173345&sdata=oAoNizVRfxKwYwPvEob2z5x67ELqISB2ffky2de0Dkk%3D&reserved=0> | Facebook<https://nam05.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FLesMillsUS&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063183337&sdata=OpQ1DLzjFs5c5fECoKL7eI%2BxyjbHnPevf0gamXM3Et0%3D&reserved=0> | Twitter<https://nam05.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.twitter.com%2FLesMillsUS&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063183337&sdata=9jzRkRW3K%2FmfOxkI%2FAEHD3ZSL7Ed88UMJOd4LDOZTTA%3D&reserved=0> | Instagram<https://nam05.safelinks.protection.outlook.com/?url=http%3A%2F%2Finstagram.com%2Flesmillstribe&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063193341&sdata=Txe9wb3NcShknjXBACwSA2Gcrnijn9IgfO1QvDc5NBU%3D&reserved=0> | YouTube<https://nam05.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Flesmillsgroupfitness&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063193341&sdata=Y3xmR2iTCzRd1Pfomu3orbyEyA%2Bwci0hYg1uOLvgHYA%3D&reserved=0> | LinkedIn<https://nam05.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Fles-mills-us-page&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063203326&sdata=X5jGDbYICSvqu7cS24dfMWhFPAZRzAPfDM39iv7KDqc%3D&reserved=0> | Careers<https://nam05.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.careers.lesmills.com%2F&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063203326&sdata=ieo%2BsUnw6%2BHNSl4cz2HPaIjXlyg24zKd6vc%2B3j8LU0k%3D&reserved=0>

From: Tim Moore <[email-masked]<mailto:[email-masked]>>
Sent: Friday, June 26, 2020 2:42 PM
To: Amanda Hetherington <[email-masked]<mailto:[email-masked]>>
Subject: RE: RE:

Hi Amanda,

Can you check studio B?

I had no problem with the cycle room.

Thanks

Sent via the Samsung Galaxy S10+, an AT&T 5G Evolution capable smartphone

-------- Original message --------
From: Amanda Hetherington <[email-masked]<mailto:[email-masked]>>
Date: 6/26/20 2:37 PM (GMT-06:00)
To: Tim Moore <[email-masked]<mailto:[email-masked]>>
Cc: Ariel Bazan <[email-masked]<mailto:[email-masked]>>, Meredith Elumba <[email-masked]<mailto:[email-masked]>>
Subject: RE: RE:

CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and know the content is safe.

Hi Tim,

Thanks for that! I just logged into your scheduler to test and saw a full list of your licensed Virtual programs (BARRE, BODYPUMP, BODYCOMBAT, RPM, SPRINT, BODYFLOW, CXWORX, SH’BAM, BORN TO MOVE SCHOOL YEARS, GRIT CARDIO, GRIT ATHLETIC, and GRIT STRENGTH) - see attached for a screenshot. Please be sure that you’re on a laptop or desktop using Google Chrome, that you’re using the below login information, and that you’ve cleared your cache & cookies<https://nam05.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.google.com%2Faccounts%2Fanswer%2F32050%3Fco%3DGENIE.Platform%253DDesktop%26hl%3Den&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063203326&sdata=6uigYqVZNNx%2FM2YNIA3e4Bm6hETbAyjUd%2BaSwlRA3aw%3D&reserved=0>:

Link: https://uk.lesmillsvirtual.com/virtual/<https://nam05.safelinks.protection.outlook.com/?url=https%3A%2F%2Fuk.lesmillsvirtual.com%2Fvirtual%2F&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063213316&sdata=VUByNmlspFQImZrTV%2FOt5dHlRY7B5QIiIo1xB4CC6CE%3D&reserved=0>
Username: [email-masked]<mailto:[email-masked]>
Password: Ymca9622!

If the issue persists or you have any further questions later today, or this weekend, please send the issue to [email-masked]<mailto:[email-masked]>. I will be back online on Monday. I appreciate it!

Thank you,
Amanda

Amanda Hetherington | Customer Experience Specialist – National Accounts
Les Mills US | [email-masked]<mailto:[email-masked]>
363 W Erie St, Suite 200 | Chicago

<https://nam05.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.lesmills.com%2Fus%2Fclubs-and-facilities%2Fre-set-hub%2F&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063213316&sdata=Q0vi6cXuvG3CMrxgD%2BJbznvF3%2FTHx7c4F%2FuQokkbGDI%3D&reserved=0>

lesmills.com<https://nam05.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.lesmills.com%2F&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063223314&sdata=WkMvKj486M6tmuvAkNgOFA5FcF9un11WHSPdqBYj1lw%3D&reserved=0> | Facebook<https://nam05.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FLesMillsUS&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063223314&sdata=yTKA%2BNM5iU1g0XRWvJejwu0vWxPR00V3IEkLo87WZBE%3D&reserved=0> | Twitter<https://nam05.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.twitter.com%2FLesMillsUS&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063233306&sdata=1GgWKrLI2Boh9O3uvQDPiLdzAOW16fqM%2F1ORARuPYLw%3D&reserved=0> | Instagram<https://nam05.safelinks.protection.outlook.com/?url=http%3A%2F%2Finstagram.com%2Flesmillstribe&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063233306&sdata=iLvc77fIRVF5xPPSjYINIQJKgRThJeqcqEfB0%2BuuN20%3D&reserved=0> | YouTube<https://nam05.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Flesmillsgroupfitness&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063243302&sdata=6TjqHNkqEwihuSSgqBrTmHCqt5JSIabxVm1rxeaA8ow%3D&reserved=0> | LinkedIn<https://nam05.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Fles-mills-us-page&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063243302&sdata=70jNrtsMz%2FhoC0cP8RlL9RCCCOoAl5amV44A%2BhaFsCY%3D&reserved=0> | Careers<https://nam05.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.careers.lesmills.com%2F&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063253294&sdata=H4YzMN%2BBTzoBKXyQuSP%2FpSZUX95HO39qy8l7gIN5Yp8%3D&reserved=0>

From: Tim Moore <[email-masked]<mailto:[email-masked]>>
Sent: Friday, June 26, 2020 2:28 PM
To: Amanda Hetherington <[email-masked]<mailto:[email-masked]>>
Subject: RE:

Ymca9622!

Sent via the Samsung Galaxy S10+, an AT&T 5G Evolution capable smartphone

-------- Original message --------
From: Amanda Hetherington <[email-masked]<mailto:[email-masked]>>
Date: 6/26/20 2:26 PM (GMT-06:00)
To: Tim Moore <[email-masked]<mailto:[email-masked]>>
Cc: Ariel Bazan <[email-masked]<mailto:[email-masked]>>, Meredith Elumba <[email-masked]<mailto:[email-masked]>>
Subject: RE:

CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and know the content is safe.

Hi Tim,

Can you please share the password you set for D. Bradley McWilliams’ Virtual scheduler? This will help me investigate.

Thank you,
Amanda

Amanda Hetherington | Customer Experience Specialist – National Accounts
Les Mills US | [email-masked]<mailto:[email-masked]>
363 W Erie St, Suite 200 | Chicago

<https://nam05.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.lesmills.com%2Fus%2Fclubs-and-facilities%2Fre-set-hub%2F&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063253294&sdata=YB4Xte5PhAZGNeuE8SUUgxfrDLq92NpDxXgesFXCZO0%3D&reserved=0>

lesmills.com<https://nam05.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.lesmills.com%2F&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063263293&sdata=TbZecMCfzFin4XxdR4nJLpifCADY%2FCJFfZkAskhiYOQ%3D&reserved=0> | Facebook<https://nam05.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FLesMillsUS&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063263293&sdata=%2Br%2B5mT1TO%2F2o0Bm0JmVEG23ykt2%2FO8K7u2rpMy%2FTuds%3D&reserved=0> | Twitter<https://nam05.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.twitter.com%2FLesMillsUS&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063273286&sdata=LsNjA6%2F1t4ml3tfTyIw0h9eQQst%2Bh0p%2FwB6ODwpIAKI%3D&reserved=0> | Instagram<https://nam05.safelinks.protection.outlook.com/?url=http%3A%2F%2Finstagram.com%2Flesmillstribe&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063273286&sdata=fw4Rs7ViUHH33qqdSQuiwv9xmVTsKwlNslE9M8Jpo8c%3D&reserved=0> | YouTube<https://nam05.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Flesmillsgroupfitness&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063283285&sdata=abscHFHpl%2Bf3VAFTf3Na0QFnWIF6DJjhXqoAMMA4%2BqM%3D&reserved=0> | LinkedIn<https://nam05.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Fles-mills-us-page&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063283285&sdata=k6qANcNYWLvg4IJmKwW6%2Ba7wQei8T%2BWxY9jsp206OSk%3D&reserved=0> | Careers<https://nam05.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.careers.lesmills.com%2F&data=02%7C01%7CTim.Moore%40ymcahouston.org%7C2b6a5529fa3346051fcc08d81a0ad164%7C84aab77c40ed48da98a77c3b0e6174c3%7C0%7C0%7C637287981063293276&sdata=p8YztGZ8Tv0eQw5f7uwX3QB97vvOLAfYrF8rxzzPZ0M%3D&reserved=0>

From: Tim Moore <[email-masked]<mailto:[email-masked]>>
Sent: Friday, June 26, 2020 2:17 PM
To: Amanda Hetherington <[email-masked]<mailto:[email-masked]>>
Cc: Ariel Bazan <[email-masked]<mailto:[email-masked]>>
Subject: FW:
Importance: High

Good afternoon!

Please see attached. We only have two virtual classes available to create.

How do we access more of the virtual formats?

Thank you,

Tim Moore Jr.
Healthy Living Director
D. BRADLEY MCWILLIAMS YMCA AT CYPRESS CREEK
19915 SH 249
Houston, TX 77070

The Y: We're for youth development, healthy living and social responsibility.
The YMCA of Greater Houston is proud to be an agency of the United Way

DISCLAIMER: This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you are not the named addressee, you are hereby notified that any review, dissemination, distribution or copying of this email is prohibited. Please notify the sender immediately by email if you have received this email by mistake and delete this email from your system. YMCA accepts no liability for the content of this email, or for the consequences of any actions taken on the basis of the information provided, unless that information is subsequently confirmed in writing. Any views or opinions presented in this email are solely those of the author and do not necessarily represent those of the organization unless otherwise stated and confirmed in writing in a form other than email. Although the organization has taken reasonable precautions to ensure no viruses are present in this email, the organization accepts no liability for any damage caused by any virus transmitted by this email or attachment(s).

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3670